# Makefile.in generated by automake 1.11.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
@USE_INTERNAL_REGEX_TRUE@am__append_1 = -I$(top_srcdir)/include/internal/regex
noinst_PROGRAMS = cipherraw$(EXEEXT) lexdump$(EXEEXT) \
	stepdump$(EXEEXT) step2vpl$(EXEEXT) gbfidx$(EXEEXT) \
	modwrite$(EXEEXT) addvs$(EXEEXT) emptyvss$(EXEEXT) \
	addgb$(EXEEXT) genbookutil$(EXEEXT) treeidxutil$(EXEEXT)
bin_PROGRAMS = mod2imp$(EXEEXT) mod2osis$(EXEEXT) osis2mod$(EXEEXT) \
	tei2mod$(EXEEXT) vs2osisref$(EXEEXT) vs2osisreftxt$(EXEEXT) \
	mod2vpl$(EXEEXT) mkfastmod$(EXEEXT) vpl2mod$(EXEEXT) \
	imp2vs$(EXEEXT) installmgr$(EXEEXT) xml2gbs$(EXEEXT) \
	imp2gbs$(EXEEXT) addld$(EXEEXT) imp2ld$(EXEEXT) \
	$(am__EXEEXT_1)
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/bcppmake/Makefile.am $(srcdir)/kylixmake/Makefile.am \
	$(srcdir)/perl/Makefile.am
subdir = utilities
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_clucene.m4 \
	$(top_srcdir)/m4/colored-echo.m4 $(top_srcdir)/m4/cppunit.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
@HAVE_LIBZ_TRUE@am__EXEEXT_1 = mod2zmod$(EXEEXT)
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS) $(noinst_PROGRAMS)
am_addgb_OBJECTS = addgb.$(OBJEXT)
addgb_OBJECTS = $(am_addgb_OBJECTS)
addgb_LDADD = $(LDADD)
addgb_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_addld_OBJECTS = addld.$(OBJEXT)
addld_OBJECTS = $(am_addld_OBJECTS)
addld_LDADD = $(LDADD)
addld_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_addvs_OBJECTS = addvs.$(OBJEXT)
addvs_OBJECTS = $(am_addvs_OBJECTS)
addvs_LDADD = $(LDADD)
addvs_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_cipherraw_OBJECTS = cipherraw.$(OBJEXT)
cipherraw_OBJECTS = $(am_cipherraw_OBJECTS)
cipherraw_LDADD = $(LDADD)
cipherraw_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_emptyvss_OBJECTS = emptyvss.$(OBJEXT)
emptyvss_OBJECTS = $(am_emptyvss_OBJECTS)
emptyvss_LDADD = $(LDADD)
emptyvss_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_gbfidx_OBJECTS = gbfidx.$(OBJEXT)
gbfidx_OBJECTS = $(am_gbfidx_OBJECTS)
gbfidx_LDADD = $(LDADD)
gbfidx_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_genbookutil_OBJECTS = genbookutil.$(OBJEXT)
genbookutil_OBJECTS = $(am_genbookutil_OBJECTS)
genbookutil_LDADD = $(LDADD)
genbookutil_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_imp2gbs_OBJECTS = imp2gbs.$(OBJEXT)
imp2gbs_OBJECTS = $(am_imp2gbs_OBJECTS)
imp2gbs_LDADD = $(LDADD)
imp2gbs_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_imp2ld_OBJECTS = imp2ld.$(OBJEXT)
imp2ld_OBJECTS = $(am_imp2ld_OBJECTS)
imp2ld_LDADD = $(LDADD)
imp2ld_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_imp2vs_OBJECTS = imp2vs.$(OBJEXT)
imp2vs_OBJECTS = $(am_imp2vs_OBJECTS)
imp2vs_LDADD = $(LDADD)
imp2vs_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_installmgr_OBJECTS = installmgr.$(OBJEXT)
installmgr_OBJECTS = $(am_installmgr_OBJECTS)
installmgr_LDADD = $(LDADD)
installmgr_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_lexdump_OBJECTS = lexdump.$(OBJEXT)
lexdump_OBJECTS = $(am_lexdump_OBJECTS)
lexdump_DEPENDENCIES =
am_mkfastmod_OBJECTS = mkfastmod.$(OBJEXT)
mkfastmod_OBJECTS = $(am_mkfastmod_OBJECTS)
mkfastmod_LDADD = $(LDADD)
mkfastmod_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_mod2imp_OBJECTS = mod2imp.$(OBJEXT)
mod2imp_OBJECTS = $(am_mod2imp_OBJECTS)
mod2imp_LDADD = $(LDADD)
mod2imp_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_mod2osis_OBJECTS = mod2osis.$(OBJEXT)
mod2osis_OBJECTS = $(am_mod2osis_OBJECTS)
mod2osis_LDADD = $(LDADD)
mod2osis_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_mod2vpl_OBJECTS = mod2vpl.$(OBJEXT)
mod2vpl_OBJECTS = $(am_mod2vpl_OBJECTS)
mod2vpl_LDADD = $(LDADD)
mod2vpl_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am__mod2zmod_SOURCES_DIST = mod2zmod.cpp
@HAVE_LIBZ_TRUE@am_mod2zmod_OBJECTS = mod2zmod.$(OBJEXT)
mod2zmod_OBJECTS = $(am_mod2zmod_OBJECTS)
mod2zmod_LDADD = $(LDADD)
mod2zmod_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_modwrite_OBJECTS = modwrite.$(OBJEXT)
modwrite_OBJECTS = $(am_modwrite_OBJECTS)
modwrite_LDADD = $(LDADD)
modwrite_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_osis2mod_OBJECTS = osis2mod.$(OBJEXT)
osis2mod_OBJECTS = $(am_osis2mod_OBJECTS)
osis2mod_LDADD = $(LDADD)
osis2mod_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_step2vpl_OBJECTS = step2vpl.$(OBJEXT)
step2vpl_OBJECTS = $(am_step2vpl_OBJECTS)
step2vpl_LDADD = $(LDADD)
step2vpl_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_stepdump_OBJECTS = stepdump.$(OBJEXT)
stepdump_OBJECTS = $(am_stepdump_OBJECTS)
stepdump_LDADD = $(LDADD)
stepdump_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_tei2mod_OBJECTS = tei2mod.$(OBJEXT)
tei2mod_OBJECTS = $(am_tei2mod_OBJECTS)
tei2mod_LDADD = $(LDADD)
tei2mod_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_treeidxutil_OBJECTS = treeidxutil.$(OBJEXT)
treeidxutil_OBJECTS = $(am_treeidxutil_OBJECTS)
treeidxutil_LDADD = $(LDADD)
treeidxutil_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_vpl2mod_OBJECTS = vpl2mod.$(OBJEXT)
vpl2mod_OBJECTS = $(am_vpl2mod_OBJECTS)
vpl2mod_LDADD = $(LDADD)
vpl2mod_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_vs2osisref_OBJECTS = vs2osisref.$(OBJEXT)
vs2osisref_OBJECTS = $(am_vs2osisref_OBJECTS)
vs2osisref_LDADD = $(LDADD)
vs2osisref_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_vs2osisreftxt_OBJECTS = vs2osisreftxt.$(OBJEXT)
vs2osisreftxt_OBJECTS = $(am_vs2osisreftxt_OBJECTS)
vs2osisreftxt_LDADD = $(LDADD)
vs2osisreftxt_DEPENDENCIES = $(top_builddir)/lib/libsword.la
am_xml2gbs_OBJECTS = xml2gbs.$(OBJEXT)
xml2gbs_OBJECTS = $(am_xml2gbs_OBJECTS)
xml2gbs_LDADD = $(LDADD)
xml2gbs_DEPENDENCIES = $(top_builddir)/lib/libsword.la
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(addgb_SOURCES) $(addld_SOURCES) $(addvs_SOURCES) \
	$(cipherraw_SOURCES) $(emptyvss_SOURCES) $(gbfidx_SOURCES) \
	$(genbookutil_SOURCES) $(imp2gbs_SOURCES) $(imp2ld_SOURCES) \
	$(imp2vs_SOURCES) $(installmgr_SOURCES) $(lexdump_SOURCES) \
	$(mkfastmod_SOURCES) $(mod2imp_SOURCES) $(mod2osis_SOURCES) \
	$(mod2vpl_SOURCES) $(mod2zmod_SOURCES) $(modwrite_SOURCES) \
	$(osis2mod_SOURCES) $(step2vpl_SOURCES) $(stepdump_SOURCES) \
	$(tei2mod_SOURCES) $(treeidxutil_SOURCES) $(vpl2mod_SOURCES) \
	$(vs2osisref_SOURCES) $(vs2osisreftxt_SOURCES) \
	$(xml2gbs_SOURCES)
DIST_SOURCES = $(addgb_SOURCES) $(addld_SOURCES) $(addvs_SOURCES) \
	$(cipherraw_SOURCES) $(emptyvss_SOURCES) $(gbfidx_SOURCES) \
	$(genbookutil_SOURCES) $(imp2gbs_SOURCES) $(imp2ld_SOURCES) \
	$(imp2vs_SOURCES) $(installmgr_SOURCES) $(lexdump_SOURCES) \
	$(mkfastmod_SOURCES) $(mod2imp_SOURCES) $(mod2osis_SOURCES) \
	$(mod2vpl_SOURCES) $(am__mod2zmod_SOURCES_DIST) \
	$(modwrite_SOURCES) $(osis2mod_SOURCES) $(step2vpl_SOURCES) \
	$(stepdump_SOURCES) $(tei2mod_SOURCES) $(treeidxutil_SOURCES) \
	$(vpl2mod_SOURCES) $(vs2osisref_SOURCES) \
	$(vs2osisreftxt_SOURCES) $(xml2gbs_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AM_CXXFLAGS = @AM_CXXFLAGS@
AR = @AR@
AS = @AS@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CLUCENE_CXXFLAGS = @CLUCENE_CXXFLAGS@
CLUCENE_LIBS = @CLUCENE_LIBS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CPPUNIT_CFLAGS = @CPPUNIT_CFLAGS@
CPPUNIT_CONFIG = @CPPUNIT_CONFIG@
CPPUNIT_LIBS = @CPPUNIT_LIBS@
CURL_CONFIG = @CURL_CONFIG@
CURL_LIBS = @CURL_LIBS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
FGREP = @FGREP@
GENCCODE = @GENCCODE@
GENCMN = @GENCMN@
GENRB = @GENRB@
GREP = @GREP@
ICU_CONFIG = @ICU_CONFIG@
ICU_IOLIBS = @ICU_IOLIBS@
ICU_LIBS = @ICU_LIBS@
ICU_VER = @ICU_VER@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAINT = @MAINT@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
NM = @NM@
NMEDIT = @NMEDIT@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKGDATA = @PKGDATA@
PKG_CONFIG = @PKG_CONFIG@
RANLIB = @RANLIB@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
VERSION = @VERSION@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
dir_confdef = @dir_confdef@
docdir = @docdir@
dvidir = @dvidir@
enable_debug = @enable_debug@
enable_profile = @enable_profile@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
lt_ECHO = @lt_ECHO@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_mingw32 = @target_mingw32@
target_os = @target_os@
target_system = @target_system@
target_vendor = @target_vendor@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
with_conf = @with_conf@
with_icu = @with_icu@
with_icusword = @with_icusword@
with_zlib = @with_zlib@
AUTOMAKE_OPTIONS = 1.6
SUBDIRS = diatheke
INCLUDES = -I $(top_srcdir)/include $(am__append_1)
LDADD = $(top_builddir)/lib/libsword.la
@HAVE_LIBZ_FALSE@ZLIBPROG = 
@HAVE_LIBZ_TRUE@ZLIBPROG = mod2zmod
cipherraw_SOURCES = cipherraw.cpp
lexdump_SOURCES = lexdump.c
lexdump_LDADD = -lstdc++
mkfastmod_SOURCES = mkfastmod.cpp
mod2vpl_SOURCES = mod2vpl.cpp
vpl2mod_SOURCES = vpl2mod.cpp
stepdump_SOURCES = stepdump.cpp
step2vpl_SOURCES = step2vpl.cpp
gbfidx_SOURCES = gbfidx.cpp
modwrite_SOURCES = modwrite.cpp
addvs_SOURCES = addvs.cpp
emptyvss_SOURCES = emptyvss.cpp
addgb_SOURCES = addgb.cpp
imp2gbs_SOURCES = imp2gbs.cpp
imp2vs_SOURCES = imp2vs.cpp
mod2imp_SOURCES = mod2imp.cpp
mod2osis_SOURCES = mod2osis.cpp
xml2gbs_SOURCES = xml2gbs.cpp
osis2mod_SOURCES = osis2mod.cpp
tei2mod_SOURCES = tei2mod.cpp
vs2osisref_SOURCES = vs2osisref.cpp
vs2osisreftxt_SOURCES = vs2osisreftxt.cpp
genbookutil_SOURCES = genbookutil.cpp
treeidxutil_SOURCES = treeidxutil.cpp
addld_SOURCES = addld.cpp
imp2ld_SOURCES = imp2ld.cpp
installmgr_SOURCES = installmgr.cpp
@HAVE_LIBZ_TRUE@mod2zmod_SOURCES = mod2zmod.cpp
EXTRA_DIST = $(swbcppmakedir)/imp2ld.bpf $(swbcppmakedir)/mod2imp.bpf \
	$(swbcppmakedir)/osis2mod.bpf $(swbcppmakedir)/utilities.bpg \
	$(swbcppmakedir)/imp2ld.bpr $(swbcppmakedir)/mod2imp.bpr \
	$(swbcppmakedir)/osis2mod.bpr $(swbcppmakedir)/vpl2mod.bpf \
	$(swbcppmakedir)/cipherraw.bpf $(swbcppmakedir)/imp2vs.bpf \
	$(swbcppmakedir)/mod2osis.bpf $(swbcppmakedir)/step2vpl.bpf \
	$(swbcppmakedir)/vpl2mod.bpr $(swbcppmakedir)/cipherraw.bpr \
	$(swbcppmakedir)/imp2vs.bpr $(swbcppmakedir)/mod2osis.bpr \
	$(swbcppmakedir)/step2vpl.bpr $(swbcppmakedir)/vs2osisref.bpf \
	$(swbcppmakedir)/diatheke.bpf $(swbcppmakedir)/libsword.bpf \
	$(swbcppmakedir)/mod2vpl.bpf $(swbcppmakedir)/stepdump.bpf \
	$(swbcppmakedir)/vs2osisref.bpr $(swbcppmakedir)/diatheke.bpr \
	$(swbcppmakedir)/libsword.bpr $(swbcppmakedir)/mod2vpl.bpr \
	$(swbcppmakedir)/stepdump.bpr $(swbcppmakedir)/xml2gbs.bpf \
	$(swbcppmakedir)/imp2gbs.bpf $(swbcppmakedir)/mkfastmod.bpf \
	$(swbcppmakedir)/mod2zmod.bpf $(swbcppmakedir)/xml2gbs.bpr \
	$(swbcppmakedir)/imp2gbs.bpr $(swbcppmakedir)/mkfastmod.bpr \
	$(swbcppmakedir)/mod2zmod.bpr $(swkylixmakedir)/libsword.bpf \
	$(swkylixmakedir)/mod2zmod.bpf $(swkylixmakedir)/mod2zmod.res \
	$(swkylixmakedir)/libsword.bpr $(swkylixmakedir)/mod2zmod.bpr \
	$(swkylixmakedir)/utilities.bpg \
	$(swperlutildir)/cipherkeygen.pl $(swperlutildir)/linkvers.pl \
	$(swperlutildir)/localecap.pl $(swperlutildir)/mkvsmod.pl
swbcppmakedir = $(top_srcdir)/utilities/bcppmake
swkylixmakedir = $(top_srcdir)/utilities/kylixmake
swperlutildir = $(top_srcdir)/utilities/perl
all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .cpp .lo .o .obj
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(srcdir)/bcppmake/Makefile.am $(srcdir)/kylixmake/Makefile.am $(srcdir)/perl/Makefile.am $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign utilities/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign utilities/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p || test -f $$p1; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' `; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list
addgb$(EXEEXT): $(addgb_OBJECTS) $(addgb_DEPENDENCIES) 
	@rm -f addgb$(EXEEXT)
	$(CXXLINK) $(addgb_OBJECTS) $(addgb_LDADD) $(LIBS)
addld$(EXEEXT): $(addld_OBJECTS) $(addld_DEPENDENCIES) 
	@rm -f addld$(EXEEXT)
	$(CXXLINK) $(addld_OBJECTS) $(addld_LDADD) $(LIBS)
addvs$(EXEEXT): $(addvs_OBJECTS) $(addvs_DEPENDENCIES) 
	@rm -f addvs$(EXEEXT)
	$(CXXLINK) $(addvs_OBJECTS) $(addvs_LDADD) $(LIBS)
cipherraw$(EXEEXT): $(cipherraw_OBJECTS) $(cipherraw_DEPENDENCIES) 
	@rm -f cipherraw$(EXEEXT)
	$(CXXLINK) $(cipherraw_OBJECTS) $(cipherraw_LDADD) $(LIBS)
emptyvss$(EXEEXT): $(emptyvss_OBJECTS) $(emptyvss_DEPENDENCIES) 
	@rm -f emptyvss$(EXEEXT)
	$(CXXLINK) $(emptyvss_OBJECTS) $(emptyvss_LDADD) $(LIBS)
gbfidx$(EXEEXT): $(gbfidx_OBJECTS) $(gbfidx_DEPENDENCIES) 
	@rm -f gbfidx$(EXEEXT)
	$(CXXLINK) $(gbfidx_OBJECTS) $(gbfidx_LDADD) $(LIBS)
genbookutil$(EXEEXT): $(genbookutil_OBJECTS) $(genbookutil_DEPENDENCIES) 
	@rm -f genbookutil$(EXEEXT)
	$(CXXLINK) $(genbookutil_OBJECTS) $(genbookutil_LDADD) $(LIBS)
imp2gbs$(EXEEXT): $(imp2gbs_OBJECTS) $(imp2gbs_DEPENDENCIES) 
	@rm -f imp2gbs$(EXEEXT)
	$(CXXLINK) $(imp2gbs_OBJECTS) $(imp2gbs_LDADD) $(LIBS)
imp2ld$(EXEEXT): $(imp2ld_OBJECTS) $(imp2ld_DEPENDENCIES) 
	@rm -f imp2ld$(EXEEXT)
	$(CXXLINK) $(imp2ld_OBJECTS) $(imp2ld_LDADD) $(LIBS)
imp2vs$(EXEEXT): $(imp2vs_OBJECTS) $(imp2vs_DEPENDENCIES) 
	@rm -f imp2vs$(EXEEXT)
	$(CXXLINK) $(imp2vs_OBJECTS) $(imp2vs_LDADD) $(LIBS)
installmgr$(EXEEXT): $(installmgr_OBJECTS) $(installmgr_DEPENDENCIES) 
	@rm -f installmgr$(EXEEXT)
	$(CXXLINK) $(installmgr_OBJECTS) $(installmgr_LDADD) $(LIBS)
lexdump$(EXEEXT): $(lexdump_OBJECTS) $(lexdump_DEPENDENCIES) 
	@rm -f lexdump$(EXEEXT)
	$(LINK) $(lexdump_OBJECTS) $(lexdump_LDADD) $(LIBS)
mkfastmod$(EXEEXT): $(mkfastmod_OBJECTS) $(mkfastmod_DEPENDENCIES) 
	@rm -f mkfastmod$(EXEEXT)
	$(CXXLINK) $(mkfastmod_OBJECTS) $(mkfastmod_LDADD) $(LIBS)
mod2imp$(EXEEXT): $(mod2imp_OBJECTS) $(mod2imp_DEPENDENCIES) 
	@rm -f mod2imp$(EXEEXT)
	$(CXXLINK) $(mod2imp_OBJECTS) $(mod2imp_LDADD) $(LIBS)
mod2osis$(EXEEXT): $(mod2osis_OBJECTS) $(mod2osis_DEPENDENCIES) 
	@rm -f mod2osis$(EXEEXT)
	$(CXXLINK) $(mod2osis_OBJECTS) $(mod2osis_LDADD) $(LIBS)
mod2vpl$(EXEEXT): $(mod2vpl_OBJECTS) $(mod2vpl_DEPENDENCIES) 
	@rm -f mod2vpl$(EXEEXT)
	$(CXXLINK) $(mod2vpl_OBJECTS) $(mod2vpl_LDADD) $(LIBS)
mod2zmod$(EXEEXT): $(mod2zmod_OBJECTS) $(mod2zmod_DEPENDENCIES) 
	@rm -f mod2zmod$(EXEEXT)
	$(CXXLINK) $(mod2zmod_OBJECTS) $(mod2zmod_LDADD) $(LIBS)
modwrite$(EXEEXT): $(modwrite_OBJECTS) $(modwrite_DEPENDENCIES) 
	@rm -f modwrite$(EXEEXT)
	$(CXXLINK) $(modwrite_OBJECTS) $(modwrite_LDADD) $(LIBS)
osis2mod$(EXEEXT): $(osis2mod_OBJECTS) $(osis2mod_DEPENDENCIES) 
	@rm -f osis2mod$(EXEEXT)
	$(CXXLINK) $(osis2mod_OBJECTS) $(osis2mod_LDADD) $(LIBS)
step2vpl$(EXEEXT): $(step2vpl_OBJECTS) $(step2vpl_DEPENDENCIES) 
	@rm -f step2vpl$(EXEEXT)
	$(CXXLINK) $(step2vpl_OBJECTS) $(step2vpl_LDADD) $(LIBS)
stepdump$(EXEEXT): $(stepdump_OBJECTS) $(stepdump_DEPENDENCIES) 
	@rm -f stepdump$(EXEEXT)
	$(CXXLINK) $(stepdump_OBJECTS) $(stepdump_LDADD) $(LIBS)
tei2mod$(EXEEXT): $(tei2mod_OBJECTS) $(tei2mod_DEPENDENCIES) 
	@rm -f tei2mod$(EXEEXT)
	$(CXXLINK) $(tei2mod_OBJECTS) $(tei2mod_LDADD) $(LIBS)
treeidxutil$(EXEEXT): $(treeidxutil_OBJECTS) $(treeidxutil_DEPENDENCIES) 
	@rm -f treeidxutil$(EXEEXT)
	$(CXXLINK) $(treeidxutil_OBJECTS) $(treeidxutil_LDADD) $(LIBS)
vpl2mod$(EXEEXT): $(vpl2mod_OBJECTS) $(vpl2mod_DEPENDENCIES) 
	@rm -f vpl2mod$(EXEEXT)
	$(CXXLINK) $(vpl2mod_OBJECTS) $(vpl2mod_LDADD) $(LIBS)
vs2osisref$(EXEEXT): $(vs2osisref_OBJECTS) $(vs2osisref_DEPENDENCIES) 
	@rm -f vs2osisref$(EXEEXT)
	$(CXXLINK) $(vs2osisref_OBJECTS) $(vs2osisref_LDADD) $(LIBS)
vs2osisreftxt$(EXEEXT): $(vs2osisreftxt_OBJECTS) $(vs2osisreftxt_DEPENDENCIES) 
	@rm -f vs2osisreftxt$(EXEEXT)
	$(CXXLINK) $(vs2osisreftxt_OBJECTS) $(vs2osisreftxt_LDADD) $(LIBS)
xml2gbs$(EXEEXT): $(xml2gbs_OBJECTS) $(xml2gbs_DEPENDENCIES) 
	@rm -f xml2gbs$(EXEEXT)
	$(CXXLINK) $(xml2gbs_OBJECTS) $(xml2gbs_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/addgb.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/addld.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/addvs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cipherraw.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/emptyvss.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gbfidx.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/genbookutil.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/imp2gbs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/imp2ld.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/imp2vs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/installmgr.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lexdump.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mkfastmod.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mod2imp.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mod2osis.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mod2vpl.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mod2zmod.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/modwrite.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/osis2mod.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/step2vpl.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/stepdump.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/tei2mod.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/treeidxutil.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/vpl2mod.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/vs2osisref.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/vs2osisreftxt.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xml2gbs.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<

.cpp.o:
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
@am__fastdepCXX_TRUE@	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@fail= failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

$(RECURSIVE_CLEAN_TARGETS):
	@fail= failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
	@list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -d "$(distdir)/$$subdir" \
	    || $(MKDIR_P) "$(distdir)/$$subdir" \
	    || exit 1; \
	  fi; \
	done
	@list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
	    $(am__relativize); \
	    new_distdir=$$reldir; \
	    dir1=$$subdir; dir2="$(top_distdir)"; \
	    $(am__relativize); \
	    new_top_distdir=$$reldir; \
	    echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
	    echo "     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
	    ($(am__cd) $$subdir && \
	      $(MAKE) $(AM_MAKEFLAGS) \
	        top_distdir="$$new_top_distdir" \
	        distdir="$$new_distdir" \
		am__remove_distdir=: \
		am__skip_length_check=: \
		am__skip_mode_fix=: \
	        distdir) \
	      || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-recursive
all-am: Makefile $(PROGRAMS)
installdirs: installdirs-recursive
installdirs-am:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
uninstall: uninstall-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-recursive

clean-am: clean-binPROGRAMS clean-generic clean-libtool \
	clean-noinstPROGRAMS mostlyclean-am

distclean: distclean-recursive
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-recursive

dvi-am:

html: html-recursive

html-am:

info: info-recursive

info-am:

install-data-am:

install-dvi: install-dvi-recursive

install-dvi-am:

install-exec-am: install-binPROGRAMS

install-html: install-html-recursive

install-html-am:

install-info: install-info-recursive

install-info-am:

install-man:

install-pdf: install-pdf-recursive

install-pdf-am:

install-ps: install-ps-recursive

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-recursive
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-recursive

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-recursive

pdf-am:

ps: ps-recursive

ps-am:

uninstall-am: uninstall-binPROGRAMS

.MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) ctags-recursive \
	install-am install-strip tags-recursive

.PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
	all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-libtool clean-noinstPROGRAMS ctags \
	ctags-recursive distclean distclean-compile distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-binPROGRAMS \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs installdirs-am \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
	uninstall-binPROGRAMS


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
